<div class="container" id='formulario'>
    <div class="row">
        <div class="col-lg-6 col-md-6 col-ls-6 c-nome"><span class="use-floating-validation-tip">[text* nome class:form-control placeholder "Nome"]</span></div>
        <div class="col-lg-6 col-md-6 col-ls-6 c-email"><span class="use-floating-validation-tip">[email* email class:form-control placeholder "E-mail" ]</span></div>
    </div>
    <div class="row">
        <div class="col-lg-6 col-md-6 col-ls-6 c-telefone"><span class="use-floating-validation-tip">[tel* telefone class:form-control placeholder "Telefone"]</span></div>
        <div class="col-lg-6 col-md-6 col-ls-6 c-celular">[tel celular class:form-control placeholder "Celular"]</div>
    </div>
    <div class="row">
        <div class="col-lg-4 col-md-4 col-ls-4 c-cidade"><span class="use-floating-validation-tip">[text* cep class:form-control placeholder "Cep"]</span></div>
        <div class="col-lg-4 col-md-4 col-ls-4 c-bairro"><span class="use-floating-validation-tip">[text* endereco class:form-control placeholder "Endereço"]</span></div>
        <div class="col-lg-4 col-md-4 col-ls-4 c-estado-user"><span class="use-floating-validation-tip">[text* numero class:form-control placeholder "Numero"]</span></div>

    </div>
    <div class="row">
        <div class="col-lg-4 col-md-4 col-ls-4 c-bairro"><span class="use-floating-validation-tip">[text* bairro class:form-control  placeholder "Bairro"]</span></div>
        <div class="col-lg-4 col-md-4 col-ls-4 c-cidade"><span class="use-floating-validation-tip">[text* cidade class:form-control placeholder "Cidade"]</span></div>
        <div class="col-lg-4 col-md-4 col-ls-4 c-estado-user">[text estado class:form-control placeholder "Estado"]</div>
    </div>
    <div class="row">
        <div class="col-lg-12 c-pergunta">[text pergunta class:form-control placeholder "Como você conheceu a Uhu! ?"]</div>
    </div>

    <div class="row">
        <div class="col-lg-4 c-pergunta c-enviar">[submit class:enviar class:btn class:btn-dafault ]</div>
    </div>
</div>